Bug 199636 - LSPP/EAL4+ Linux Common Criteria Security Certification: Audit print events
LSPP/EAL4+ Linux Common Criteria Security Certification: Audit print events
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: cups (Show other bugs)
All Linux
high Severity medium
: ---
: ---
Assigned To: Tim Waugh
: Reopened
Depends On: 208676 210562
Blocks: 181704
  Show dependency treegraph
Reported: 2006-07-20 17:13 EDT by Irina Boverman
Modified: 2009-06-19 04:33 EDT (History)
0 users

See Also:
Fixed In Version: 5.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-11-22 10:48:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Irina Boverman 2006-07-20 17:13:44 EDT
Description of problem:
This patch is needed for CC evaluation. It was developed by HP/Matt Anderson. We
need to have this patch in RHEL 5.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Tim Waugh 2006-07-21 06:34:23 EDT
There is no attachment.
Comment 2 Irina Boverman 2006-07-21 09:52:36 EDT
Tim, this the same patch you have already applied in 1.2.2-3, and commented on
lspp-redhat list. I filed this request to track it in RHEL5. Please let me know
if you need anything else.
Comment 3 Tim Waugh 2006-07-25 12:56:33 EDT
Patch is applied in rawhide.  Closing.
Comment 7 Tim Waugh 2006-10-17 10:25:29 EDT
Depends on bug #210562.
Comment 11 Jay Turner 2006-11-22 10:48:02 EST
Closing out as patch appears in cups-1.2.4-9.1.

Note You need to log in before you can comment on or make changes to this bug.